Subject: (urth) The Wizard Knight

From: Gregg Best <gwbest at enter.net>
Date: Mon, 14 May 2001 21:27:35 +0000

My attention was caught by the bit about Mr. Wolfe's next book being 1100
pages, and I wanted to point out that at Readercon last year, Mr. Wolfe
mentioned he was 1100 pages into his next book. I assumed at the time he
meant he was 1100 manuscript pages along on the first draft. That was 10
months ago, and I doubt the 1100 pages is significant any longer--what are
the odds that 10 months later, his next book would still be 1100 pages long?

Oh, and thinking about the recent timeline discussions about "Copperhead", I
think Mr. Wolfe had his 70th birthday last week. Or not.

*More Wolfe info & archive of this list at http://www.urth.net/urth/